Template:Script/styles hebrew.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>WMSR at 07:05, 21 August 2024 (SR font for cantillation). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.script-hebrew,
.script-Hebr {
	font-family: 'Ezra SIL SR', 'Ezra SIL', 'SBL Hebrew', 'Taamey Frank CLM', 'SBL BibLit', 'Taamey Ashkenaz', 'Frank Ruehl CLM', 'Keter Aram Tsova', 'Taamey David CLM', 'Keter YG', 'Shofar', 'David CLM', 'Hadasim CLM', 'Simple CLM', 'Nachlieli', Cardo, Alef, 'Noto Serif Hebrew', 'Noto Sans Hebrew', 'David Libre', David, 'Times New Roman', Gisha, Arial, FreeSerif, FreeSans;
}